#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Groonga::libgroonga" for configuration "RelWithDebInfo"
set_property(TARGET Groonga::libgroonga APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(Groonga::libgroonga PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libgroonga.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/bin/libgroonga.dll"
  )

list(APPEND _cmake_import_check_targets Groonga::libgroonga )
list(APPEND _cmake_import_check_files_for_Groonga::libgroonga "${_IMPORT_PREFIX}/lib/libgroonga.lib" "${_IMPORT_PREFIX}/bin/libgroonga.dll" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
